Support P300 Navigator5

Dieses Thema im Forum "Falk" wurde erstellt von hhnl23, 24. Juni 2011.

  1. hhnl23
    Offline

    hhnl23 Newbie

    Registriert:
    20. Dezember 2010
    Beiträge:
    19
    Zustimmungen:
    5
    Punkte für Erfolge:
    3
    Hallo,
    habe ein Falk P300 mit Navigator 5 und Kartenupdate 2010-1.
    Ist es möglich bei diesem Navi den Falk Navigator 7 zu installieren?
    Habe schon das Forum durch gelesen leider keine Antwort gefunden.
    Hoffe auf Hilfe von euch.
    Gruß
    hhnl23
     
    #1
  2. LKINP
    Offline

    LKINP Newbie

    Registriert:
    27. Oktober 2011
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: P300 Navigator5

    :emoticon-0114-dull: Da muß ich Dich entäuschen! Es wird massive Probleme mit der korrekten Sprachausgabe geben ( Abbiegen zu spät ). Falk hat jedweden Support zur "Premiumsparte P" eingestellt und das sehr schnell.
    Kaufverzicht für Falk geboten!
     
    #2
  3. Navi-Men
    Offline

    Navi-Men Newbie

    Registriert:
    4. März 2012
    Beiträge:
    4
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Für den P300 Bekommst du ja Aktuelles kartenmaterial 2012-1 wenn ich mich nicht Irre

    Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
     
    Zuletzt von einem Moderator bearbeitet: 23. März 2012
    #3

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.